<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="790123976">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4681261586241695132</e>
				<e d:type="sUInt64">17059844605847740829</e>
			</UUID>
			<DevString d:type="cDeltaString">3c9e2d9c-2e9c-40f7-9d21-eb3648bec0ec</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Hamburg - Neumuenster 2017</English>
			<French d:type="cDeltaString">Hamburg - Neumuenster 2017</French>
			<Italian d:type="cDeltaString">Hamburg - Neumuenster 2017</Italian>
			<German d:type="cDeltaString">Hamburg - Neumuenster 2017</German>
			<Spanish d:type="cDeltaString">Hamburg - Neumuenster 2017</Spanish>
			<Dutch d:type="cDeltaString">Hamburg - Neumuenster 2017</Dutch>
			<Polish d:type="cDeltaString">Hamburg - Neumuenster 2017</Polish>
			<Russian d:type="cDeltaString">Hamburg - Neumuenster 2017</Russian>
			<Other/>
			<Key d:type="cDeltaString">e9ce547f-46c5-4b74-a680-14ca36533c27</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Hamburg-Bremen</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">TemplateRoutes\Hamburg2.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Spring.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Summer.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Autumn.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Winter.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">RSC</Provider>
					<Product d:type="cDeltaString">HamburgHannover</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\HS_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Hamburg-Bremen</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\KPH.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">9</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="795401344">
			<MapProjection>
				<cUTMMapProjection d:id="807468168">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="01DE02098AC74A40" d:precision="string">53.5589</Lat>
							<Long d:type="sFloat64" d:alt_encoding="B22E6EA301FC2340" d:precision="string">9.9922</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="9A999999A10BF040" d:precision="string">65722.1</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="00000000CDA35641" d:precision="string">5.9349e+006</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">32</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">U</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206264">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koeln-Duesseldorf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206272">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Clutter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206296">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Strassen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206312">
			<Provider d:type="cDeltaString">GreatNortherner</Provider>
			<Product d:type="cDeltaString">Allegheny</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206320">
			<Provider d:type="cDeltaString">icepak</Provider>
			<Product d:type="cDeltaString">ice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206328">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulatorCore</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206336">
			<Provider d:type="cDeltaString">Newbouy</Provider>
			<Product d:type="cDeltaString">Civil Engineering</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206344">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206376">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Bahnhofsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206384">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Clutter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206392">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_commercial_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206400">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_domestic_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206408">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206416">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206424">
			<Provider d:type="cDeltaString">railx</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206440">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">APStation</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206448">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">Foliage01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206456">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">IslandLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206480">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206488">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206496">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206504">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206512">
			<Provider d:type="cDeltaString">SAD2011</Provider>
			<Product d:type="cDeltaString">addon3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206520">
			<Provider d:type="cDeltaString">Schuster</Provider>
			<Product d:type="cDeltaString">SignalTeam</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206528">
			<Provider d:type="cDeltaString">StS</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206536">
			<Provider d:type="cDeltaString">sunshinerene</Provider>
			<Product d:type="cDeltaString">sunshinerenezusatz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206544">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206552">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Bhfschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206560">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Hamburg-Bremen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206568">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">K￶ln</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206584">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206592">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Stationsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206600">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206608">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">Allgemein</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206616">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">Bahnhof</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206624">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">HamburgHbf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206648">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206656">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206664">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206672">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206680">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_Scenarios</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206688">
			<Provider d:type="cDeltaString">TS2013Community</Provider>
			<Product d:type="cDeltaString">Objekte</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206704">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vRCommon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206760">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichAugsburg</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206768">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trunda</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206776">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Roman72</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206792">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Svec</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206816">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Hekl</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206848">
			<Provider d:type="cDeltaString">3DTrains</Provider>
			<Product d:type="cDeltaString">SceneryPacks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206856">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206864">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Duarn</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206872">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Italia</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206888">
			<Provider d:type="cDeltaString">Josef72</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206896">
			<Provider d:type="cDeltaString">JustTrains</Provider>
			<Product d:type="cDeltaString">Bristol_Exeter_1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206904">
			<Provider d:type="cDeltaString">MigDesign</Provider>
			<Product d:type="cDeltaString">MD-Components</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206912">
			<Provider d:type="cDeltaString">Newbouy</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804206960">
			<Provider d:type="cDeltaString">RWAustria</Provider>
			<Product d:type="cDeltaString">Austria</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207040">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">HamburgHannover</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207056">
			<Provider d:type="cDeltaString">virtualTracks</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207064">
			<Provider d:type="cDeltaString">virtualTracks</Provider>
			<Product d:type="cDeltaString">Genshagen-Seddin</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207128">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">HamburgLubeck</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207136">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichGarmisch</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207144">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">RhineValley1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207224">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">CologneKoblenz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207232">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">HamburgS1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207256">
			<Provider d:type="cDeltaString">KUJU</Provider>
			<Product d:type="cDeltaString">Railsimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
			<iBlueprintLibrary-cBlueprintSetID d:id="804207258">
			<Provider d:type="cDeltaString">KUJU</Provider>
			<Product d:type="cDeltaString">RailsimulatorUS</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207260">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">BrightonMainLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207262">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">NorthEastCorridor</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207264">
			<Provider d:type="cDeltaString">Keithmross</Provider>
			<Product d:type="cDeltaString">WCMLNorth</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="804207264">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">ShermanHill</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">1</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
